summarylogtreecommitdiffstats
AgeCommit message (Collapse)Author
2019-05-04fix buildingChih-Hsuan Yen
Upstream suggests libfm-qt should be a mandatory dependency instead of an optional one [1]. [1] https://github.com/lxqt/lxqt-qtplugin/pull/49
2018-09-14misc changes/improvementsChih-Hsuan Yen
2018-07-31highly recommend libfm-qtChih-Hsuan Yen
2018-07-30move libfm-qt-git to optdependsChih-Hsuan Yen
No longer a hard dependency after https://github.com/lxqt/lxqt-qtplugin/pull/39 buildbot=build_packages
2017-10-23 fix dependenciesYen Chi Hsuan
2016-08-07Add libdbusmenu-qt5 to dependenciesJerome Leclanche
2015-06-09Initial import from old AURJerome Leclanche